.login-container {
    margin-top: 100px;
    font-family: 'Raleway', sans-serif;      
    text-align: center;
}

.profile-container {
    color: #464646;
    padding-top: 10%;
  }
  
  .prof-img {
    width:100%;
    background: url(/assets/images/profile_pic2.png) no-repeat;
    background-size: cover;
    background-position: center;
    height: 200px;
  }
  
  .p-card {
    margin-bottom: 3em;
  }
  
  h1 {
    text-align: center;
    text-transform: uppercase;
    color: #464646;
    letter-spacing: 3px;
    margin-bottom: 1em;
  }
  
  .experience {
    border: 1px #e9e8e7 solid;
    border-radius: 2px;
    font-size: 22px;
    margin-bottom: 10px;
    padding: 10px;
  }
  
  .show-more {
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 2em;
  }
  
  .squad {
    width: 80%;
    border: 1px #e9e8e7 solid;
    border-radius: 2px;
    padding: 1em;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
  }
  
  .connect {
    height: 200px;
    background: #e9e8e7;
    padding: 2em 0 0;
    text-align: center;
  }
  
  .connect h3 {
    font-size: 36px;
  }
  
  .connect button {
    border: none;
    border-radius: 12px;
    padding: 12px 24px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    color: #FFF;
    background: #6ebeb6;
  }
  
  .footer {
    text-align: center;
    background: #36373f;
    padding: 1em;
    height: 50px;
    color: #FFF;
    text-transform: uppercase;
  }
  
  .name {
    font-weight: 600;
    font-size: 36px;
    text-transform: uppercase;
    letter-spacing: 3px;
  }
  
  .name img {
    padding-left: 20px;
    padding-bottom: 5px;
  }
  
  .name-container p {
    font-size: 22px;
  }
  
  // .thumbnail>img {
    // border-radius: 8px 8px 0 0;
  // }
  
  .thumbnail {
    // border-radius: 8px 8px 0 0;
    border: none;
    padding: 0;
    background-color: #36373f;
    color: #fff;
    box-shadow: 0 0 2px 0 rgba(46,62,72,.12), 0 2px 4px 0 rgba(46,62,72,.12);
  }
  
  .featured-events {
    padding: 20px 80px;
    border: none;
    color: #fff;
    text-align: left;
    
    // box-shadow: 0 0 2px 0 rgba(46,62,72,.12), 0 2px 4px 0 rgba(46,62,72,.12);
  
  
    &-title {
      margin-top: 12px;
      font-size: 18px;
      margin-top: 4px;
      margin-bottom: 2px;
      color: #fff;
      // color: #567e7f;
      text-transform: uppercase;    
    }
  
    &-date {
      color: rgba(255, 255, 255, 0.7);
      font-size: 14px;
      margin-top: 10px;
      margin-bottom: 0px;
      // color: #fff;  
      text-transform: uppercase;
    }
  
    &-desc {
      margin: 8px;
      color: #fff;  
      height: 150px;
    }
  
    &-description {
      margin: 8px;
      color: #fff;  
      margin-top: 10px;
      font-size: 12px;
    }
  }
  
  .clickable {
    cursor: pointer;
  }
  
  .color-overlay {
    position: absolute;
    top: 0;
    background-color: rgba(38, 37, 42, 0.6);
    width: 100%;
    height: 100%;
    padding: 20px;
    z-index: 10;
  }
  
  .squad-details span {
    font-size: 16px;
  }
  
  .ctas span {
    font-size: 12px;
    color: rgba(0,0,0,0.8);
    letter-spacing: 1px;
    cursor: pointer;
  }
  
  .user {
    &-location {
      letter-spacing: 2px;
      font-size: 14px;
      font-family: 'Raleway', sans-serif;      
    }
    &-description {
      letter-spacing: 2px;
      font-family: 'Raleway', sans-serif;     
      margin-top: 10px; 
    }
  }


.show-more {
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 2em;
  }

  .signout-button {
    border: none;
    border-radius: 12px;
    padding: 12px 24px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    color: #FFF;
    background: #6ebeb6;
  }

  .submit-button {
    border: none;
    border-radius: 12px;
    padding: 12px 15px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    color: #FFF;
    background: #6ebeb6;
    margin-bottom: 40px;
  }

  .form-step {
      padding-bottom: 20px;
  }

  .form-label{
      margin-right: 10px;
  }

  .reg {
      margin-bottom: 30px;
  }

  .new {
      text-align: left;
      text-transform: uppercase;
      letter-spacing: 2px;
      margin-left: 40px;
  }